;
;  Muutama sääntö kääntäjälle:
;  Kun aloitat käännöstyön - kopioi english.ini omalle kielellesi (esim. finnish.ini)
;  Käännä vain teksti ' = ' merkin jälkeen
;  Älä muokkaa riviä: ReadHabit=Left-to-right
; Wise Data Recovery
; TranslationAuthor: penaV
; TranslationAuthorEmail: penav@outlook.com
; Soft Version: 5.1.3.331
; Lang. Update: 2020-Feb-22
;
[Translation]
LangCode=040B
ReadHabit=Left-to-right
LanguageName=FIN
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=Tietoja Päivityksestä
Warning=Varoitus
Error=Virhe
Confirm=Vahvista
pmCheckMsg=Auto tarkista Uutiset
pmforum=Keskustelualueelle
pmHelp=Suoraa Apua
pmContact=Ota yhteyttä Meihin
pmHome=Kotisivulle
pmCheckNew=Tarkista Päivitykset
pmLang=Kielet
pmAbout=Tietoja Meistä
pmRestore=Palauta tämä kohde
pmselectall=Valitse kaikki
pmselectnone=Ei mitään
pmselectinvert=Käänteinen valinta
FrmFRMain.lblTree.caption=Tiedostokansio
FrmFRMain.btnlikeit.caption=Tykkään
FrmFRMain.btnfeedback.caption=Ehdotukset ja Palaute
FrmFRMain.btnsearch.caption=Etsi
FrmFRMain.btnrestore.caption=Palauta
FrmFRMain.btnsearchcancel.caption=Peruuta
FrmFRMain.btnemail.hint=Jaa Wise Data Recoveryä ystävillesi
FrmFRMain.btnfacebook.hint=Tykkää WiseCleanerista Facebookissa
FrmFRMain.btntwitter.hint=Jaa Wise Data Recoveryä Twitterissä
treeHead.Caption=Hakemistopuu
;
; About - Tietoja
;
FrmFRAbout.caption=Tietoja Ohjelmasta ja Meistä
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Nykyinen Versio:
FrmFRAbout.lblemail.caption=Tuen Sähköposti:
FrmFRAbout.lblhome.caption=Kotisivu:
FrmFRAbout.lblthank.caption=Kiitos seuraaville henkilöille heidän avusta:
FrmFRAbout.lblverinfo.caption=Nykyinen Versio:
FrmFRAbout.lblsupport.caption=Nykyinen Versio:
FrmFRAbout.lblweb.caption=Nykyinen Versio:


pmLicenseKey=Vaihda lisenssiavain
pmScan=Nopea etsintä
pmDepScan=Syvä etsintä
FrmFRMain.btnregister.caption=Rekisteröi
FrmScan.btnFast.Caption=Nopea etsintä
FrmScan.btnDeep.Caption=Syvä etsintä
FrmProgress.caption=Etsi asemasta
FrmProgress.lblcurfile.caption=Etsitään...
FrmProgress.btnCancel.caption=Pysäytä
FrmWDRMain.caption=Wise Data Recovery
FrmFRMain.btnNews.Hint=Viestit
FrmFRMain.btnfeedback.Hint=Tukikeskus
FrmFRMain.facebook.Hint=Jaa Wise Data Recoveryä Facebookissa
FrmScan.caption=Etsi asemasta
FrmProgress_1.caption=Etsi asemasta
FrmProgress_1.btnCancel.caption=Pysäytä
FrmDepScanHint.caption=Tietoja

[Edit]
pmcut=Leikkaa
pmcopy=Kopioi
pmpaste=Liitä
pmdelete=Poista
pmselectall=Valitse kaikki
pmundo=Peruuta

[GUI]
ButtonYes=Kyllä
ButtonNo=Ei
ButtonOK=Ok
ButtonMinimize=Pienennä
ButtonMaximize=Suurenna
ButtonClose=Sulje
ButtonRestore=Palauta
ButtonMenu=Valikko
ButtonDelete=Poista
BtnNews=Tietoja

[FileRecovery]
FrmFRMain.lstFile.headitems[0]=Tiedosto nimi
FrmFRMain.lstFile.headitems[1]=Tiedosto koko
FrmFRMain.lstFile.headitems[2]=Käytetty viimeksi
FrmFRMain.lstFile.headitems[3]=Palautettavuus
FrmFRMain.lstFile.headitems[4]=Polku
Scanning=Etsitään...
Filtering=Suodatetaan...
KeyWord=Anna hakumäärite
Images=Kuvatiedostot
Audios=Äänitiedostot
Videos=Videot
Document=Asiakirjat
Compressed=Pakatut tiedostot
Email=Sähköpostit
AllFiles=Kaikki tiedostot
AllFolders=Kaikki kansiot
SelectDir=Valitse kansio jonne palautettavat tiedostot tallennetaan
NoSameDrive=Valitse toinen asema palautettaville välttääksesi tiedostojen ylikirjoituksen.
ScanStopped=Etsintä on keskeytetty.
Good=Hyvä
Poor=Huono
VeryPoor=Erittäin Huono
Lost=Hävinnyt
ItemList=Löytyi %d poistettua tiedostoa.
FileName=Tiedoston nimi
FileSize=Tiedoston koko
DateCreate=Muokkauspäivä
FastScanDes=Etsintä kestää vähän aikaa ja voi löytää vain äskettäin poistettuja tiedostoja.
DeepScanDes=Täydellinen etsintä kestää kauan ja voi löytää enemmän kadonneita tiedostoja, jopa kun levy on alustettu.
CurrentFile=Palautettu tiedosto:
Path=Polku
LostVolume=Kadonnut sisältö
createdirectoryerror=Ei voi luoda palautettua hakemistoa

[message]
nofilefound=Tiedostoja ei löytynyt.
NoNews=Sinulla ei ole lukemattomia viestejä.
OpenPreview=Näytä esikatselu
ClosePreview=Sulje esikatselu
NoPreview=Esikatselua ei saatavilla.
NoNewVer=Onnittelut! Käytät viimeisintä versiota!
RecoveryDone=Valitut tiedostot on palautettu kansioon %s. Haluatko avata kansion?
TranslateTo=Käännetty kielille...
NewVer=Uusi versio Wise Data Recoverystä saatavilla! Haluatko päivittää siihen nyt?
ActivateOnline=Tarkistetaan rekisteröintitietojasi, ohota maatama sekuntti...
TextHint=Anna avainsanat
Scanning=Etsitään...
DeepScanAgain=Haluatko tehdä syväetsinnän löytääksesi enemmän kadonneita tiedostoja?
promptagain=Älä näytä tätä uudelleen.
EnterEmail=Anna sähköpostiosoitteesi
EnterName=Anna nimesi
EnterKey=Syötä lisenssiavain tietosi
NewVer=Uusi versio saatavilla! Haluatko päivittää siihen nyt?

[Renew]
subscribed=Älä muistuta minua uudelleen.
title=Wise Data Recovery Prosi vanhenee %d päivän päästä!
title1=Lisenssiavaimesi on vanhentunut. Uudista se ajoissa!
Price=Uudista Pro vain %s!
Describe=Saatat menettää Pro-version oikeudet.
Renew=Uudista
Describe1=Syvätutkinta tila.
Describe2=Auto-päivitä viimeisimpään versioon.
Describe3=Ensiluokkainen tekninen tuki.

[filetypes]
Raw=Raw tiedosto
3DS=3DS tiedosto
3GP=3GP Multimedia tiedosto
ADP=Access Project tiedosto
ANI=ANI tiedosto
AI=Adobe Illustrator tiedosto
ASF=Audio Streaming Format tiedosto
WMA=Windows Media Äänitiedosto
WMV=Windows Media Videotiedosto
AU=AU tiedosto
AVI=Audio Video Interleave tiedosto
BMP=Bitmap tiedosto
CAB=Cabinet tiedosto
CDR=COREL Draw tiedosto
CHM=CHM tiedosto
CLK=Corel Draw Corel RAVE Image tiedosto
CMX=Corel Draw Vector Image tiedosto
CPT=Corel Photo-Paint Image tiedosto
CRW=Canon Raw graphics tiedosto
CSL=CSL tiedosto
CUR=Cursor tiedosto
DBX=Outlook Express Email tiedosto
DLL=DLL tiedosto
DOC=Microsoft Word tiedosto
DWG=AutoCAD Drawing tiedosto
DXF=AutoCad DX tiedosto
EMF=Enhanced Metatiedosto
EPS=Encapsulated Postscript tiedosto
EXE=EXE tiedosto
FH11=Freehand 10 tiedosto
GIF=GIF graphics tiedosto
GZ=GZIP compression tiedosto
HLP=Help tiedosto
HTM=HTML Documents tiedosto
ICO=Icon tiedosto
JPG=JPEG Graphics tiedosto
LZH=LZH compression tiedosto
MAX=3d Studio Max tiedosto
MID=Musical Instrument Digital Interface tiedosto
MDB=Access Database tiedosto
MNY=Microsoft Money tiedosto
MOF=MOF tiedosto
MOV=MOV Multimedia tiedosto
MP3=MP3 Music tiedosto
MP4=MP4 Multimedia tiedosto
M4A=M4A Multimedia tiedosto
M4V=M4V Multimedia tiedosto
MPP=Microsoft Project tiedosto
OLE=Compound tiedosto
ONE=Microsoft OneNote tiedosto
PDF=Adobe Portable Document tiedosto
PNG=Portable Network Graphic tiedosto
PPT=Microsoft PowerPoint Presentation tiedosto
PUB=Microsoft Publisher tiedosto
PSD=Adobe Photoshop tiedosto
PSP=PaintShop Pro tiedosto
PST=Outlook Email tiedosto
QPW=QuattroPro 7 tiedosto
RAR=RAR compression tiedosto
RIFF=RIFF Multimedia tiedosto
RTF=Rich Text tiedosto
SHW=Corel Presentation tiedosto
SWF=ShockWave Flash tiedosto
TAR=TAR archive tiedosto
TIF=Tagged Image tiedosto
TTF=True Type Font tiedosto
VSD=Microsoft Visio Drawing
WAV=WAVE Multimedia tiedosto
WPD=WordPerfect tiedosto
WPG=WordPerfect Documents and Graphics v8 tiedostot
WMF=WMF Multimedia tiedosto
XLS=Microsoft Excel XML tiedosto
ZIP=Zip compression tiedosto
DOCX=Microsoft DOCX tiedosto
XLSX=Microsoft XLSX tiedosto
PPTX=Microsoft PPTX tiedosto
ACCDB=Microsoft ACCDB tiedosto
NEF=Nikon NEF tiedosto
NRW=Nikon NRW tiedosto
AAC=AAC tiedosto
AIFF=AIForAIFF tiedosto
APE=APE tiedosto
OGG=Ogg tiedosto
CR2=Canon CR2 tiedosto
SR2=SONY SR2 tiedosto
ARW=ARW tiedosto
RAW=RAW tiedosto
RW2=Panasonic RW2 tiedosto
DNG=DNG tiedosto
RAF=FUJIFILMCCD-RAW tiedosto
FLV=Flash Video tiedosto
SVG=ScalableVectorGraphics
SIT=StuffIt tiedosto
SITX=StuffItX tiedosto
RM=RealMedia tiedosto muoto
RMVB=Real Media Variable Bit Rate tiedosto
MKV=MKV tiedosto
DCR=DCR tiedosto
KDC=KDC tiedosto
3FR=3FR tiedosto
ERF=ERF tiedosto
MEF=MEF tiedosto
MRW=MRW tiedosto
MDC=MDC tiedosto
PEF=PEF tiedosto
PTX=PTX tiedosto
SRW=SRW tiedosto
ORF=ORF tiedosto
X3F=X3F tiedosto
MPG=MPG tiedosto
PAGES=PAGES tiedosto
KEY=KEY tiedosto
NUMBERS=NUMBERS tiedosto
DMG=DMG tiedosto
EPUB=EPUB tiedosto
FCPEVENT=Final Cut Pro Event tiedosto
M2TS=Mpeg-2 Transport Stream tiedosto
MUSE=MUSE tiedosto
morefiles=Lisää tiedostoja
allfiles=Kaikki tiedostot
Otherfiles=Muita hukattuja tiedostoja

[Register]
FrmReg.Caption=Rekisteröi
FrmReg.lblInfo.caption=Kiitos että valitsit Wise Data Recoveryn.
FrmReg.lblinfoex.caption=Anna lisenssiavain tietosi aktivoidaksesi PRO version.
FrmReg.lblEmail.caption=Sähköposti:
FrmReg.lblUser.caption=Nimesi:
FrmReg.lblkey.caption=Lisenssiavain:
FrmReg.btnreg.caption=Rekisteröi
FrmReg.btnbuy.caption=Osta nyt
FrmReg.lblhelp.caption=Onko Sinulla ongelmia lisenssiavaimen antamisessa?
FrmReg.btncontact.caption=Ota yhteyttä Meihin
EmptyEmail=Sähköpostiosoite ei voi olla tyhjä.
EmptyName=Nimesi ei voi olla tyhjä.
EmpytKey=Lisenssiavain ei voi olla tyhjä.
InvalidEmail=Virheellinen sähköpostiosoite, anna oikea sähköpostiosoite.
InvalidKey=Virheellinen lisenssiavain, anna oikea lisenssiavain.
ActivateOnline=Tarkistamme rekisteröintitietojasi, tapahtuma kestää muutaman sekunnin...
ThanksRegister=Kiitos sinulle tämän tuotteen rekisteröinnistä!
Activated=Wise Data Recovery Hider on aktivoitu.
NoRegInfo=Etkö löydä rekisteröintitietojasi.
title2=Lisenssiavaimesi on vanhentunut.  Uudista se ajoissa!
OverMaxTimes=Todennus epäonnistui! Ylit lisenssisi tarjoaman enimmäismäärän aktivointeja. Älä epäröi ottaa meihin yhteyttä, jos epäilet aktivointivirhettä tai tarvitset lisää lisenssejä!




